function FileData_Pairs(x)
{
x.t("layer","4.2.6");
x.t("performs","calculation");
x.t("field","added");
x.t("field","(fcs)");
x.t("field","contains");
x.t("calculation","calculation");
x.t("calculation","made");
x.t("calculation","host");
x.t("link","layer");
x.t("frame","checking");
x.t("frame","contains");
x.t("checking","sequence");
x.t("address","control");
x.t("fields","field");
x.t("multiplexer","protocol");
x.t("discarded","fcs");
x.t("computed","address");
x.t("control","length");
x.t("length","fields");
x.t("corrupt","discarded");
x.t("match","result");
x.t("added","end");
x.t("transmission","error-checking");
x.t("end","frame");
x.t("4.2.6","frame");
x.t("(fcs)","frame");
x.t("(fcs)","computed");
x.t("(fcs)","4.2.6");
x.t("(fcs)","structure");
x.t("made","packet");
x.t("4.2","data");
x.t("value","calculated");
x.t("considered","corrupt");
x.t("sequence","field");
x.t("sequence","(fcs)");
x.t("data","link");
x.t("information","field");
x.t("module","host");
x.t("module","packet");
x.t("host","application");
x.t("result","sent");
x.t("application","performs");
x.t("application","match");
x.t("structure","multiplexer");
x.t("protocol","4.2");
x.t("packet","considered");
x.t("fcs","calculation");
x.t("calculated","module");
x.t("error-checking","information");
x.t("sent","module");
x.t("contains","transmission");
x.t("contains","value");
}
